API Explorer 936 endpoints

Get Logout Link

GET /obp/v7.0.0/users/current/logout-link

OBPv4.0.0-getLogoutLink No role required User

Get the Logout Link

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

JSON response body fields (1)
link
Example success response
{
  "link": "127.0.0.1:8080/user_mgt/logout"
}
Possible errors (2)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-50000: Unknown Error.
Implemented by OBPv4.0.0 getLogoutLink Originally /obp/v4.0.0/users/current/logout-link